watte03

COBOL 6.1 Certification

Discussion created by watte03 Employee on Sep 19, 2016

Gen 8.5 and Gen 8.6 have both been certified with COBOL 6.1. COBOL 6.1 can be used to generate applications for Gen 8.5 and Gen 8.6.  You will need to update the COBOL compiler flag TIRC2VER in the PARMLIB member TIRHE or TIRIT to indicate that you are using the COBOL 6.1 compiler and you will need to update the TIRC2LIB entry in the PARMLIB member TIRHE or TIRIT to point to your COBOL 6 compiler library name.  You will also need to apply the IBM PTFs for Language Environment to support COBOL 6.1.

Outcomes